@echo off
echo ˙
echo ˙Wargame Construction Set III:  Age of Rifles
echo ˙version .48  README file
echo ˙
echo ˙SYSTEM REQUIREMENTS FOR RIFLES
echo ˙486-33 MHz or faster 100 percent compatible IBM PC
echo ˙8 MB of total RAM
echo ˙MS-DOS 5.0 or greater, or DR-DOS 6.0
echo ˙An UNCOMPRESSED hard drive with MB free
echo ˙SVGA video adapter with color SVGA monitor
echo ˙A 100 percent Microsoft compatible mouse
echo ˙Microsoft mouse driver version 8.0 or better
echo ˙
echo ˙QUICK PLAY INSTRUCTIONS FOR RIFLES
echo ˙
echo ˙Welcome to the Age of Rifles!  The game covers a time
echo ˙period when, in war, the rifle was king - or more 
echo ˙precisely, about 1840 to 1905, before the advent of
echo ˙really devastating armored attack vehicles.
echo ˙All controls in the game are handled with the mouse.
echo ˙When the instuction to 'click' is given, assume this
echo ˙means depressing the left mouse button unless otherwise
echo ˙stated.
pause
echo ˙Upon starting the demo, you will be given a choice
echo ˙between four scenarios to play: Bull Run, Antietam,
echo ˙Spicheren or Omdurman.  Omdurman and Spicheren are
echo ˙in the 200 yard per hex, 20 minute turn time scale;
echo ˙Bull Run and Antietam are in the 400 yard per hex, 40
echo ˙minute turn time scale.
echo ˙Once the game starts, you will see the tactical map
echo ˙on display and the various forces you control.  The
echo ˙current unit activated is displayed on the right side
echo ˙of the screen in the active unit panel, and by clicking 
echo ˙on its picture or weapon, you can access additional 
echo ˙information about the unit.  Additional buttons in the
echo ˙panel allow you to change the unit's tactical formation,
echo ˙facing, mount status *if available*, or deploy 
echo ˙skirmishers.  The '+' and '-' buttons allow you to 
echo ˙toggle between the different units in the command
echo ˙formation.  Underneath each unit displayed on the 
echo ˙tactical map there is number which corresponds to the
echo ˙unit's 'punch' power.  This number is based upon the
echo ˙number of men in the unit, the power of the weapons they
echo ˙carry, and the overall troop quality of the unit.
echo ˙To move the active unit, just click on the hex you wish
echo ˙to move to.  Click on the active unit and receive
pause
echo ˙temporary line-of-sight information for that unit.
echo ˙Click on a different unit to make it the active unit.  
echo ˙Place the cursor over an enemy unit you wish to attack, 
echo ˙and if a crosshair appears click again to fire.
echo ˙At the bottom of the screen is the information panel.
echo ˙As you move the mouse cursor over the various control
echo ˙buttons on the game screen, the text in the information
echo ˙panel updates you on what each button does.  Feel free
echo ˙to experiment with all the different controls.
echo ˙That should get you started.  Features within Age of
echo ˙Rifles that have been left out of the demo version
echo ˙include a random scenario generator, scenario editor,
echo ˙and a wealth of campaigns and scenarios that will ship
echo ˙with the finished product.  Also, the sound effects for
echo ˙the game will be upgraded to a much higher level.
echo ˙We hope you enjoy playing the demo version of Wargame
echo ˙Constuction Set III: Age of Rifles!
echo ˙
echo ˙
echo ˙˙˙